Announcement

Collapse
No announcement yet.

Fatal Error upgrading from 5.1.8 to 5.1.9 Non-unique widget GUID

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Fatal Error upgrading from 5.1.8 to 5.1.9 Non-unique widget GUID

    I'm upgrading from 5.1.8 to 5.1.9

    The upgrading process is not being completed, i get this Fatal errorr message:

    HTML Code:
    final Step #4
    Fatal Error Occurred
    Non-unique widget GUID: "vbulletin-widget_1-4eb423cfd68cd8.93414606" on /home/XXXXX/forum/core/vb/xml/import/widget.php : 62
    Any suggestion?
    Any help on this would be appreciated.


    Server Type: Linux
    Web Server: litespeed
    PHP: 5.5.28
    MySQL Version: 5.6.23-cll-lve
    PHP Memory Limit: 2.00 GB


    Best Regards
    Joomla Turkey - http://www.joomlatr.org

  • #2
    Do not reply on this issue?
    Joomla Turkey - http://www.joomlatr.org

    Comment

    Related Topics

    Collapse

    Working...
    X